<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin="">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;600&amp;display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/main.css">
    <script src="https://kit.fontawesome.com/3e015b9837.js" crossorigin="anonymous"></script>
    <title>Group Project</title>
</head>

<body>
    <header>
        <div class="background-wrapper">
            <div class="upper-container">
                <span class="central-text">We deliver Worldwide</span>
                <div class="our-stores">
                    <i class="fas fa-map-marker-alt"></i>
                    <span>Our stores</span>
                </div>
            </div>

            <div class="navigation-container">
                <div class="logo-box">
                    <div class="logo-text">Aurora</div>
                </div>

                <div class="central-container">
                    <form class="search-field">
                        <input type="text" placeholder="What are you looking for?" name="search field">
                        <button type="submit"><i class="fa fa-search"></i></button>
                    </form>
                    <nav>
                        <ul class="main-nav">
                            <li> <a href="#">WHAT'S NEW</a></li>
                            <li> <a href="#">WOMEN</a></li>
                            <li> <a href="#">ACCESSORIES</a></li>
                            <li> <a href="#">KIDS</a></li>
                            <li> <a href="#">BEAUTY</a></li>
                            <li> <a href="#">OUTLET</a></li>
                            <li> <a href="#">STORIES</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="sign-in">
                    <a class="sign-in-button" href="#">Sign in</a>
                    <div class="separator"></div>
                    <a href="#">Register</a>

                    <div class="shopping-bag">
                        <i class="fas fa-shopping-bag"></i>
                    </div>
                </div>
            </div>

            <div class="navigation-container-mobile">
                <div>
                    <i class="fas fa-bars"></i>
                    <i class="fa fa-search"></i>
                </div>

                <div class="logo-text-mobile">
                    Aurora
                </div>

                <i class="fas fa-shopping-bag"></i>
            </div>

            <div class="hero-text-box">
                <h1>Hello! Welcome to Aurora</h1>
            </div>
        </div>

        <section class="subscription">
            <div class="wrapped-text-box">
                <p>New arrivals. Exclusive previews. First access to sales. Sign up to stay in the know.</p>
            </div>
            <div class="register">
                <input type="email" name="email" id="email" placeholder="Your email address" required="">
                <a class="btn-register" href="#">register</a>
            </div>
        </section>
    </header>

    <footer>
        <div class="footer-container">
            <div class="footer-list">
                <div class="footer-title">
                    About us
                </div>

                <div>
                    <ul>
                        <li><a href="#">Who we are</a></li>
                        <li><a href="#">Our stores</a></li>
                        <li><a href="#">Customer Reviews</a></li>
                    </ul>
                </div>
            </div>

            <div class="footer-list">
                <div class="footer-title">
                    Categories
                </div>

                <ul>
                    <li><a href="#">Women fashion</a></li>
                    <li><a href="#">Accessories</a></li>
                    <li><a href="#">Kids</a></li>
                </ul>
            </div>

            <div class="footer-list">
                <div class="footer-title">
                    Help
                </div>
                <ul>
                    <li><a href="#">Customer Service</a></li>
                    <li><a href="#">Size guide</a></li>
                    <li><a href="#">Contact us</a></li>
                </ul>
            </div>

            <div class="footer-list">
                <div class="footer-title">
                    Payments &amp; <br>Delivery
                </div>
                <ul>
                    <li><a href="#">Purchase terms</a></li>
                    <li><a href="#">Guarantee</a></li>
                </ul>
            </div>

            <div class="footer-list">
                <div class="footer-title">
                    Social
                </div>

                <div class="social-links">
                    <ul>
                        <li><i class="fab fa-instagram"></i></li>
                        <li><i class="fab fa-twitter"></i></li>
                        <li><i class="fab fa-snapchat-ghost"></i></li>
                        <li><i class="fab fa-facebook-f"></i></li>
                        <li><i class="fab fa-youtube"></i></li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="footer-container-mobile">
            <div class="footer-title">
                About us
                <i class="fas fa-chevron-right"></i>
            </div>
            <div class="footer-title">
                Categories
                <i class="fas fa-chevron-right"></i>
            </div>
            <div class="footer-title">
                Help
                <i class="fas fa-chevron-right"></i>
            </div>
            <div class="footer-title">
                Payments &amp; Delivery
                <i class="fas fa-chevron-right"></i>
            </div>

            <div class="social-links">
                <ul>
                    <li><i class="fab fa-instagram"></i></li>
                    <li><i class="fab fa-twitter"></i></li>
                    <li><i class="fab fa-snapchat-ghost"></i></li>
                    <li><i class="fab fa-facebook-f"></i></li>
                    <li><i class="fab fa-youtube"></i></li>
                </ul>
            </div>
        </div>

        <div class="copy">
            &copy Copyright, Aurora 2020. All Rights reserved.
        </div>
    </footer>
</body>

</html>